
export default {
  fields: {
    createman: "建立人",
    ibizbookname: "图书名称",
    ibizbookid: "图书标识",
    createdate: "建立时间",
    updateman: "更新人",
    updatedate: "更新时间",
    author: "图书作者",
    price: "图书价格",
    press: "图书出版社",
    type: "图书类型",
    booknumber: "图书数量",
    subtext: "图书描述",
    lendouttime: "借出日期",
    returntime: "归还日期",
    icon: "图标",
    sailstate: "图书销售状态",
    borrowstatus: "图书借阅状态",
    stepstatus: "步骤",
    borrower: "借阅人",
    borrowway: "借阅方式",
    returnlib: "归还图馆",
    borrowerid: "借阅人ID",
    borrower1: "借阅人1",
    borrower1_id: "借阅人1_ID",
    borrower2: "借阅人2",
    borrower2_id: "借阅人2_ID",
    borrower3: "借阅人3",
    borrower3_id: "借阅人3_ID",
    tag: "标签",
  },
	views: {
		wizardiwithstateview: {
			caption: "状态属性",
      		title: "状态属性",
		},
		usr3editview: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		usr3listview: {
			caption: "图书",
      		title: "图书列表视图",
		},
		editview3: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		autogrouplistview: {
			caption: "图书",
      		title: "图书列表视图（自动分组）",
		},
		ruleseditview: {
			caption: "图书",
      		title: "图书编辑视图（值规则）",
		},
		treegridexview: {
			caption: "图书",
      		title: "图书树表格视图",
		},
		usr7gridview: {
			caption: "表格列更新",
      		title: "表格列更新",
		},
		groupbycodelistkanbanview: {
			caption: "图书",
      		title: "图书看板视图（代码表分组）",
		},
		usr5dataview: {
			caption: "图书",
      		title: "图书数据视图（自定义插件）",
		},
		usr2editview: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		usr2gridview: {
			caption: "表格自动分组",
      		title: "表格自动分组",
		},
		dashboardview: {
			caption: "图书",
      		title: "图书数据看板视图",
		},
		haspanellistview: {
			caption: "图书",
      		title: "图书列表视图（嵌入面板）",
		},
		usr2calendarview: {
			caption: "图书",
      		title: "图书日历视图（时间轴）",
		},
		valuerulesgridview: {
			caption: "表格值规则",
      		title: "表格值规则",
		},
		usr2meditview9: {
			caption: "图书",
      		title: "图书多表单编辑视图",
		},
		meditview9: {
			caption: "图书",
      		title: "图书多表单编辑视图（多表单）",
		},
		editview2: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		interfunctreeview: {
			caption: "图书",
      		title: "图书树视图（树表格）",
		},
		uiactiongridview: {
			caption: "图书",
      		title: "图书表格视图（界面行为）",
		},
		usr5gridview: {
			caption: "表格远程聚合",
      		title: "表格远程聚合",
		},
		usr3calendarview: {
			caption: "图书",
      		title: "图书日历视图（项布局面板）",
		},
		usr2listview: {
			caption: "图书",
      		title: "图书列表视图",
		},
		usr4gridview: {
			caption: "表格当前页本地聚合",
      		title: "表格当前页本地聚合",
		},
		usr4calendarview: {
			caption: "图书",
      		title: "图书日历视图（自定义插件）",
		},
		interfunckanbanview: {
			caption: "图书",
      		title: "图书看板视图（内置功能）",
		},
		usr8gridview: {
			caption: "表格列重置",
      		title: "表格列重置",
		},
		wizardview: {
			caption: "向导面板",
      		title: "向导面板",
		},
		haspanelkanbanview: {
			caption: "图书",
      		title: "图书看板视图（嵌入视图面板）",
		},
		listview: {
			caption: "图书",
      		title: "图书列表视图（内置功能）",
		},
		customview: {
			caption: "图书",
      		title: "图书自定义视图",
		},
		editview: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		pickuptreeview: {
			caption: "图书",
      		title: "图书选择树视图",
		},
		roweditgridview: {
			caption: "表格行编辑",
      		title: "表格行编辑",
		},
		usr6gridview: {
			caption: "图书",
      		title: "图书表格视图",
		},
		usr6dataview: {
			caption: "图书",
      		title: "图书数据视图",
		},
		usr9gridview: {
			caption: "图书",
      		title: "图书表格视图（主状态）",
		},
		usr4dataview: {
			caption: "图书",
      		title: "图书数据视图（项布局面板）",
		},
		usr3gridview: {
			caption: "表格代码表分组",
      		title: "表格代码表分组",
		},
		dataview: {
			caption: "图书",
      		title: "图书数据视图",
		},
		interfunceditview: {
			caption: "图书",
      		title: "图书编辑视图（内置功能）",
		},
		usr3dataview: {
			caption: "图书",
      		title: "图书数据视图（代码表分组）",
		},
		updatedefaultgridview: {
			caption: "表格更新默认值",
      		title: "表格更新默认值",
		},
		gridexpview: {
			caption: "图书",
      		title: "图书表格导航视图",
		},
		ganttview: {
			caption: "图书",
      		title: "图书甘特视图",
		},
		usr2dataview: {
			caption: "图书",
      		title: "图书数据视图（自动分组）",
		},
		groupbycodelistlistview: {
			caption: "图书",
      		title: "图书列表视图（代码表分组）",
		},
		optionview: {
			caption: "图书",
      		title: "图书选项操作视图",
		},
		calendarview: {
			caption: "图书",
      		title: "图书日历视图（内置功能）",
		},
		editview4: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		internalfuncgridview: {
			caption: "表格内置功能",
      		title: "表格内置功能",
		},
		newdefaultvaluegridview: {
			caption: "表格新建默认值",
      		title: "表格新建默认值",
		},
	},
	guideviewform_form: {
		details: {
			group1: "图书基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			booknumber: "图书数量", 
			press: "图书出版社", 
			price: "图书价格", 
			stepstatus: "步骤", 
			ibizbookid: "图书标识", 
		},
		uiactions: {
		},
	},
	guideborrowform_form: {
		details: {
			grouppanel1: "借阅基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			stepstatus: "步骤", 
			ibizbookid: "图书标识", 
			borrower: "借阅人", 
			borrowway: "借阅方式", 
			lendouttime: "借出日期", 
		},
		uiactions: {
		},
	},
	guidereturnform_form: {
		details: {
			grouppanel1: "归还基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			stepstatus: "步骤", 
			returnlib: "归还图馆", 
			returntime: "归还日期", 
		},
		uiactions: {
		},
	},
	majorstateform_form: {
		details: {
			grouppanel1: "基础信息", 
			button1: "打开文档", 
			grouppanel2: "主状态按钮", 
			group1: "表单分组", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookname: "图书名称", 
			type: "图书类型", 
			ibizbookid: "图书标识", 
		},
		uiactions: {
        ibizbook_opendocument: "打开文档",
        ibizbook_openkanbandocument: "打开实体看板文档",
		},
	},
	main_form: {
		details: {
			group1: "图书基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			press: "图书出版社", 
			price: "图书价格", 
			type: "图书类型", 
			booknumber: "图书数量", 
			sailstate: "图书销售状态", 
			lendouttime: "借出日期", 
			returntime: "归还日期", 
			tag: "标签", 
			icon: "图书封面", 
			subtext: "图书描述", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
		},
		uiactions: {
		},
	},
	interfuncform_form: {
		details: {
			group1: "编辑表单内置功能", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			press: "图书出版社", 
			price: "图书价格", 
			type: "图书类型", 
			booknumber: "图书数量", 
			icon: "图标", 
			lendouttime: "借出日期", 
			returntime: "归还日期", 
			subtext: "图书描述", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
		},
		uiactions: {
		},
	},
	rulesform_form: {
		details: {
			group1: "系统值规则", 
			grouppanel1: "属性值规则", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookname: "非空", 
			author: "包含大写字母", 
			ibizbookid: "图书标识", 
			price: "数值范围", 
			type: "字符长度", 
			press: "右包含", 
			lendouttime: "大于当前时间", 
			returntime: "规则组", 
		},
		uiactions: {
		},
	},
	interfuncform_2_form: {
		details: {
			group1: "数据选择视图展示", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			borrower: "树单项数据选择", 
			borrower1: "树多项数据选择", 
			borrower2: "表格单项数据选择", 
			borrower3: "表格多项数据选择", 
			borrower2_id: "借阅人2_ID", 
			borrowerid: "借阅人ID", 
		},
		uiactions: {
		},
	},
	gridexpbar_grid_grid: {
		columns: {
		},
		nodata:"",
		uiactions: {
		},
	},
	rowedit_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			booknumber: "图书数量",
			lendouttime: "借出日期",
			returntime: "归还日期",
		},
		nodata:"",
		uiactions: {
		},
	},
	main4_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			booknumber: "图书数量",
			press: "图书出版社",
		},
		nodata:"",
		uiactions: {
		},
	},
	uiactiongrid_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			uagridcolumn1: "操作",
		},
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	newdefault_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	updatedefault_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	main2_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			press: "图书出版社",
			price: "图书价格",
		},
		nodata:"",
		uiactions: {
		},
	},
	internalfunc_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			uagridcolumn1: "操作",
		},
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	main6_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			booknumber: "图书数量",
			lendouttime: "借出日期",
			returntime: "归还日期",
		},
		nodata:"",
		uiactions: {
		},
	},
	main7_grid: {
		columns: {
			author: "图书作者",
			ibizbookname: "图书名称",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			uagridcolumn1: "操作",
		},
		nodata:"",
		uiactions: {
        ibizbook_edit: "编辑",
        ibizbook_delete: "删除",
		},
	},
	main5_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			booknumber: "图书数量",
			press: "图书出版社",
		},
		nodata:"",
		uiactions: {
		},
	},
	rowrules_grid: {
		columns: {
			ibizbookname: "图书名称",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			booknumber: "图书数量",
		},
		nodata:"",
		uiactions: {
		},
	},
	main3_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			press: "图书出版社",
			price: "图书价格",
		},
		nodata:"",
		uiactions: {
		},
	},
	majorstatelist_list: {
		nodata:"",
		uiactions: {
        ibizbook_edit: "编辑",
        ibizbook_delete: "删除",
		},
	},
	groupbycodelistlist_list: {
		nodata:"",
		uiactions: {
		},
	},
	autogrouplist_list: {
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	usr_list: {
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	lnternalfunclist_list: {
		nodata:"",
		uiactions: {
        new: "New",
        edit: "Edit",
        remove: "Remove",
		},
	},
	haspanellist_list: {
		nodata:"",
		uiactions: {
		},
	},
	usr5_dataview: {
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	usr2_dataview: {
		nodata:"",
		uiactions: {
        edit: "Edit",
        remove: "Remove",
		},
	},
	usr3_dataview: {
		nodata:"",
		uiactions: {
		},
	},
	usr_dataview: {
		nodata:"",
		uiactions: {
        new: "New",
        edit: "Edit",
        remove: "Remove",
		},
	},
	majorstatedata_dataview: {
		nodata:"",
		uiactions: {
        ibizbook_edit: "编辑",
        ibizbook_delete: "删除",
		},
	},
	usr4_dataview: {
		nodata:"",
		uiactions: {
		},
	},
	groupbycodelistkanban_kanban: {
		nodata:"",
		uiactions: {
		},
	},
	haspanelkanban_kanban: {
		nodata:"",
		uiactions: {
		},
	},
	interfunckanban_kanban: {
		nodata:"",
		uiactions: {
        ibizbook_openkanbandocument: "打开实体看板文档",
		},
	},
	usr_gantt: {
		nodata:"",
		uiactions: {
		},
	},
	treetable_treegridex: {
		nodata:"",
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
			n_ibizbookname_like: "图书名称(%)", 
			n_price_gtandeq: "图书价格(>=)", 
		},
		uiactions: {
		},
	},
	quicksearchform_searchform: {
		details: {
			formpage1: "表单分页", 
			n_ibizbookname_like: "图书名称(%)", 
		},
		uiactions: {
		},
	},
	usr3editviewtoolbar_toolbar: {
	},
	usr3listviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
		deuiaction3: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		deuiaction4: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
	},
	groupbycodelistkanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
	},
	treegridexviewtoolbar_toolbar: {
	},
	usr5dataviewtoolbar_toolbar: {
	},
	roweditgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	interfunceditviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
	},
	usr4gridviewtoolbar_toolbar: {
	},
	uiactiongridviewtoolbar_toolbar: {
		deuiaction5: {
			caption: "行编辑",
			tip: "行编辑",
		},
		deuiaction6: {
			caption: "刷新",
			tip: "刷新",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		deuiaction4: {
			caption: "新建行",
			tip: "新建行",
		},
		deuiaction2: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction1: {
			caption: "保存行",
			tip: "保存行",
		},
		deuiaction3: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		deuiaction7: {
			caption: "前台调用",
			tip: "前台调用",
		},
	},
	groupbycodelistlistviewtoolbar_toolbar: {
	},
	haspanelkanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
	},
	usr2dataviewtoolbar_toolbar: {
	},
	newdefaultvaluegridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr3dataviewtoolbar_toolbar: {
	},
	dataviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	dataviewdataview_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
	},
	dataviewdataview_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
	},
	usr6dataviewtoolbar_toolbar: {
	},
	usr2calendarviewcalendar_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "Save",
			tip: "Save",
		},
		deuiaction2: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction3: {
			caption: "刷新",
			tip: "刷新",
		},
	},
	calendarviewcalendar_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "Save",
			tip: "Save",
		},
		deuiaction2: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction3: {
			caption: "刷新",
			tip: "刷新",
		},
	},
	calendarviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	autogrouplistviewtoolbar_toolbar: {
	},
	updatedefaultgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr2listviewtoolbar_toolbar: {
	},
	usr4dataviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	usr2gridviewtoolbar_toolbar: {
	},
	usr6gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr8gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr7gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	editview3toolbar_toolbar: {
	},
	editview2toolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
	},
	usr2editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
	},
	dashboardviewdashboard_sysportlet2_list_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
	},
	dashboardviewdashboard_sysportlet2_list_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
	},
	internalfuncgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	editview4toolbar_toolbar: {
	},
	usr9gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	listviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
		deuiaction3: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		deuiaction4: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	listviewlist_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
	},
	listviewlist_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
	},
	usr5gridviewtoolbar_toolbar: {
	},
	valuerulesgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	interfunckanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		deuiaction2: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		deuiaction3: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
	},
	usr3gridviewtoolbar_toolbar: {
	},
	meditview9toolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
	},
	haspanellistviewtoolbar_toolbar: {
	},
	portlet_booklist_list_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "New",
			tip: "New",
		},
	},
	portlet_booklist_list_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		deuiaction2: {
			caption: "Remove",
			tip: "Remove {0}",
		},
	},
	tree_treeview: {
		nodata:"",
		nodes: {
		},
		uiactions: {
		},
	},
	booktypeselect_treeview: {
		nodata:"",
		nodes: {
			ibizbooktype: "图书类型",
			root: "默认根节点",
		},
		uiactions: {
		},
	},
	customcalendar_calendar: {
		nodata:"",
		uiactions: {
		},
	},
	ibizbooktimeline_calendar: {
		nodata:"",
		uiactions: {
        save: "Save",
        edit: "Edit",
        refresh: "刷新",
		},
	},
	ibizbookmonth_calendar: {
		nodata:"",
		uiactions: {
        save: "Save",
        edit: "Edit",
        refresh: "刷新",
		},
	},
	ibizbookpanel_calendar: {
		nodata:"",
		uiactions: {
        save: "Save",
        edit: "Edit",
        refresh: "刷新",
		},
	},
};